apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-28-eks-8
spec:
  channel: 1-28
  number: 8
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:32605262194cbe7082bb27929ec8661c9a83c137384b43627561d215a684c24c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.11.0-eks-1-28-8
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.11.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:77942b137b23ff1d86b1fdebdd4b66bab72341f1755a03b7c3155df3ba0ad1aa
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.10.1-eks-1-28-8
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.10.1
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ba6694744687504670f0d19e0243c0eefeb899d4a809dc88f4414a6562535209
        sha512: e01f0a9956f1810c55ca25eb0c992e6a78833fa6b5c9d30cf069ba64e83180c14bc28f81a6b3bcadb030dce62d7f9b41633af95db6c2f966387eefea30672dcf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2698197511a1dbd5427e8b36b44e1d08b4bbb4068b6ae9a2efbad3a110c12758
        sha512: 37837f70516986ba9b00853c11fc5d9a03472d130f1e5e8883f134f2a0944807e00f0cedadd780222e35449da0eaa173320bccd3f9c0a040cfac0860d1976f75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 73bbd2a535889358e7aed91563dbf7ce5a59f8cf5e74623318cbf690c7100539
        sha512: a8161a29340975b802de9e18dd51dd5c6439f436971a19b064b8a7e5d91340fdc5e9add775a2047e8253e5901ae8ad228235ad52d9ad5d6a17afa907ecae7cf0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 35a369dd1a3b32d3aae788b537de985b88084edb9c4abc4d852f550177841583
        sha512: a307d7a4ec1872c054bc2ba5590881b457fd2ea958f6eb34885c56999b92c3c18a0bae2d5ac9f76128c5df04cf427a4ec8f8d82615eed6318e20e7927380e491
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3fabcada2a8146aff94ea3be68e297eb8772eb8a0a460e1517adca4b34f41fac
        sha512: 9e8a508a028c833778e347f8ac800c1371eb9b245e1c331243ff7515f63370fecf7df6675467d633c5f32d496346a2a456d9a65f4b5443547f4238b04b6edb17
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1cee3d7952c55e4d804caf6aa88e4996fe3ba4b60382fcd5b538cc7ff4ae9fa4
        sha512: 3bac90a989a3ecadd93db84d260b50382f0825f06d9b67b6c43b5bd2428de29a78a35f75b2a7d82e3e2716c049e6a7a63c4a61b94974b2ae8cad6afd93611839
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 519001eca3a4764c6611a53256605e90cd75a439b9290794a6c97180d42fe6ad
        sha512: d0a67581cc4484fd6383f81f6d97d4dc3b20ffbb962b7808334a19f86824737401758507d64053fc6ec404f07e54889b17cfe63ee1c33e1f6d6a7f81de4cfb4a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 176193899b9555a25437db36b38940e78e2afd50446d30980ec45b99ce8222f7
        sha512: 31073d755c470aed566c11f920b94f4f29e87baaebcc8adfc9545405fa496badc0ffc42560336620f84f4083b76b9fc1551e10f9116c5c73f42a2d602ee4047a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0170bde636cf3ee5ccd2d6d5d232649261a7a3377415669498a2fa342502cc4d
        sha512: dcadeac69504a8ba22ab86aa224b01973946f2b235aeae31a03b70c0f421e14926d40e8375cd4fd89c6250db7b64bbe150be153ae165e4fb66d5f0d4db80c162
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:b1d3ff4b8b07f7802671d60c5511ee0aa10b82df442d728794c9925133ba825f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.28.3-eks-1-28-8
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:5bfb00e0e023d5c318599869dc20011f05fbe090098a2164cb5e8289ee5731d0
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.28.3-eks-1-28-8
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:95e2b9c244214c12998ffe5f1ba707e06cd683fd581231f1108a3ee4e69d5423
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.28.3-eks-1-28-8
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:ad7c148d819ea7561177b066e231b6aa74340cd2a9074c3c7e2a9e31d68e9181
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.28.3-eks-1-28-8
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:dbbf6b19962311abe3bc311025037bd67dbffdd08be5624c99a517e113758cee
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.28.3-eks-1-28-8
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 03b3ea9d4db004ca68a151365f57938b5d5abf0c579162a8dcdc8b25ffa1cefd
        sha512: 6ab659c8dfff659603f4b408808438ab0e42bc798af1179c0e0e6367f7b02bf2aa79ae71f995c32dd133b05f7a7064f3981ada1d5b2ec4d420e8c74631d5999d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ce154868b23acbf6981273bb3369c7472c3aeeaa2fafa577701edc9646943a70
        sha512: 254c4a60eec72ad30fdc95e2f1dae59a43dc8785e8c5a7c468b69256ffe68422e24f1dae5e4f67adff16c23d83b6aaef589d33c7392c266238b4b5cd636584b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4db45533012149a0f13ee325ce7b90468589ee6297e8c1a547f4d3e87f395be8
        sha512: a4839aa43ce93d93289cb8e96b254fc02e37852f54e8c0046ff85f094eeb3418eb037e8d1586596c0d5a58b8e29eea372d5fb3409cdd158d5a1a6b5146e6fdd3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c92156528d09f698d45fc2c5cb836e8c0f142e518844cef2741e5751363aca7a
        sha512: 8edbb7ebe8d0cd3555e72526cdd8b8907aced0b67a464cfcfd48afb25e89030af507327a7c6f1470570cc39b8149bbe2ca0f58b696bdca14462f25978a9decce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b4944700b10bff61b7e7bd3e9ffe35e5f8bcccca72b8c148074555c2d98328d5
        sha512: 5f8c01328256bda28d9a4dc0913d72fb845219b3c6d5dba70ced665a7708e0736e8a1690e7ce72a0c6cb2cd0554fe2f190e580a62e8239e7c830dcc88b4ed03f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: caea06e06346462c71909703493c2de6bd255a166bc4847cacb1c58e287aa9d8
        sha512: 511090bc94fc825fc230724221ff661e134da5e9688ce6104a563fbb478e0f17136f52fbd79f27cf4723e0a78921128f5c392ee6efd9d8d9904fb88535cfe8ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7145e3476d51e558e9ead139db9c92cb433518e812bd33cf77417b251da1144d
        sha512: 8a3ec6f30e9a4bcc4b0eb99f3034fe702c25bdbafc61e8b72589e7969baef6c2c98ba558b0ddb2c0dcbc023b7886ab9f15f2b7a522083d987f3472af9d54eafb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c475b2da9064fd9a88a126e90de5a89ead8e18eaa83d7339cced7051daba2cfe
        sha512: 4ff842a8e5495e5528f42b7eaa5f891ace262ede8ec20cfa5acaa4312eb14186fe763e77ea5754ac331292903adcd0c7313f21c974b6e5684fee0c2c58de7951
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 946f1f857afcdc0d0aaac276d780d56ae880c039eb7b58ec17b3c740d73bde9e
        sha512: 51559c231cb965171c100ece7e4e9666eb176450fa98f6d388a5bc5bbe7a3d317ea385168460fb16c3e9e20243ebb18eef27ea9f306c326fb52bd081e10949ff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c5219e77bc69ac14df6e1b1e346ede3ff8a04010afc20a015e64ec4e45071b5d
        sha512: b19d2767538b0488da59144634020488ff2e7b5d28e1ad97b9ea17ae1b8b9f997532919983a29e9c591c8039bd2075cca4728748f9d09bba0f4042d7347f1667
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 286bed1d1a4d56784947a87a76d4a566d5f417e5940b35870145192d76f1b915
        sha512: e2664ead9e8b45a8e65fc9c4d5ed56fff5a0623a9a117ba3c41ff877381313738f87c738bbe59dfae1220d6a4ae0faaae04abc4ca7dd4392cb99b58fd512f607
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6ce648bf4adafbbf452268d3549338014f85cff5f4600337d1a1348b98e2c0b1
        sha512: 27bffd20f41b9bfa16340fa8410d0e77ba9fd9aaa8fba41e4dc4b9aeacc6b1008dcec0812d0b4820cba8613e91c1e09429c7f46d8e252fa6a0ee231260680f8d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 635373937b124a0bba9ff5d64e09b9b1ca875c717a3e16cd7c33b4c1bfb21fc6
        sha512: 2b69186e4ae4505f81106f86d76e37fc84730b1c6f5c98d9f631a56ff923d51e1f054cb022b641a90aca65b870bb78f7743d53a91df3078fb88bdb678f792750
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c4856a0f2cb9731148d6c04e54ef226f63df793bac160d0cae973ce21ed143ce
        sha512: 6618b9566561759c617d0a14c7db2d9483f4a3d0d7d70873582a6ec952908528e68b8fe0ff09549eac7a6d0a08f678ea45f35c863310776f77dc0dbf57b75ad5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8eb043fc423a0115ab3de981017a1bb224dde8018395f635fd29a1547e308f56
        sha512: abcd6ce6377ebb4508c15de1e044eebcc449b106af345d267892f8064edbaa416be99236eb9e20344a32477c49e9250f2c8d4edac181b4d07d614c061abc8c86
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 763ee5c812e20dfc8cee88f0d7420242e18ba77d6e1ca9838563e8f2e024ec1a
        sha512: 0e4290501a3b399bcaeecd262a3b30d59122aa94f4dcda65e3da8aebe41816af66c5bf79cb7a95d39c9066fc96ac366f891c53dd11e0918fe0832060cf9f3787
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 93d683ef86f95dd903a53f44d456a4195408bcc78a9e91ccd941f52d8c8fa67c
        sha512: 716d5498f074f5fbda1408420251f4271400b20e860c0595367622a7a21c2ade85b413cd5d3cb018b522504b6e8c317b13ab42d4dc046c41c7f821b59ec64aff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 230d03cfdad496391f2b8486c9d7a7947bc0c913d02bdf7bbddc69a77225ae5e
        sha512: 838193298a75b18678822d6d2803c6e3eb5848f48b2805cd0970bad3c1c86c7afcc8c07f7ec0e8f80e21a85c6937183fe569ec4e120a3d9185dae86ee297c884
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bc263abfa1c5766f453ffa083c0d34e2bbb8fed302f9289ada8c1bec48729927
        sha512: 8c8632c1a8a78a7fc20d5009f25940d446e1cdf78d0898bfd338909185613dcd594efeee633a3ebdf1827303e8bc9aef31fdf8e39b4d2b0f03c0dbc7d8c09868
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a6150e53016af0b36636b568f0c3f43ec59d87c1ebbce7590159a660ab4408b1
        sha512: d546b4208a145230a567052f2c7fdd92eddae0309f8128e45b1d1e047ea0a5a0a498858c041ae469649e89ece5099ee04b55e014db18c76050095a57b6ec84ad
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 26e83e63d77d3fa2f64e6861d75842c5ccad239e8540eacf30764ec7a5e3ebe7
        sha512: 1f6e41473ab6eff32a21b0e2234577ccfd5f81e0b9c0327d5c251537f27df774d74f6a1da00fc60a824ad15a8ba4fa87fef36100d96b057ebe2422dc6c418764
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d8b61384be2c3a722b6970ae1b7ec057f7b8aa94799aa4fe19a5d1a6ff535941
        sha512: 369f4d48308c62818f338b240c66bc793a6f29e597800a5030b16d56f19c8238bc7cb4884fbeccfb581ade1ee2ed2501dbc96b789c6f405ed7733c157b6e652a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 495c280fcef4491f19c8c97d755288fd16950d3e61ac195ccd3f9b4da476a435
        sha512: 20090407779887be27661c01f4214443608b1a0d23a5290a763f6ea954ff08b97ee3cb92b7f53af74fb93d86bc381ff848090f40042d2c3412e4fbd7c22571fb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0a79365f52cc0e9ab2069b56f220228268deeace839845a106053bcabc22ae59
        sha512: a3335a839f6f0b4607427914a4909a01e274bed5d2e25c1109991f2c0bf24194a8818a1186a449bae1df0d9bc53b836fc0f9502f37f34b4f2f8ad93ac929e9dc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 42f8f077594761ef5f0b7d86fa0006572148d04f917b77ca643a956df7814d43
        sha512: b4582b087f4b148a04f5fcc7a7ada38d47bb9d532b5dc4be774a071c3ec755981e383329e06c8017255567915648b33783004975eed5d9201183be790690fbc1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 256ca29dd96f9874821ae004fd7d3b4591d244f16cee36688fd0c1d213edec5b
        sha512: 85eecb3156cf476799bb54a23d8395ea579506404372142d95da954453ad3bb5df83ecfa2d421b59ea55d6ec9ee20f325876e49f391458bb0c3ee10e924c4457
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5ec0c80fa4ad0b271f1b4800c73c454f2515c4818c1c4dd23e882c5d1f04e0e5
        sha512: 62ea94cf99e9f1a1e9f96dac5b71e0311f0eb1811cf3191793e19b326a9bf3c26d1ab15227a6a8232226aace0bcbb76b6f797494b81c5edb84d4be544be04485
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: bfaf84ed3a6a6d177ef709682acde348793824d26dffab10c7cae4148467444b
        sha512: 25a7c7cc48ef865662b449ac2e6f5e85d380eed4f97498815b0ad80b30857f4868883110534ee412d434d04906aa16e7f2f33cd03bd2aaa83ac5624c01d95d6c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/kubernetes/v1.28.3/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: e7a04cdf5c6dee8cb9db0ec523422d5e064bfb65
    gitTag: v1.28.3
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:2ff73127c09baba8d507b89eee889109b75c2b7e5fbaf2a8cd60e6325d5b1692
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.4.1-eks-1-28-8
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.4.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:c782aa8792c1a404038440da361b3b88893c68998023653ffb6020feedb022fa
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.9.1-eks-1-28-8
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.9.1
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:4fa5fc4fdefd4a13b275cab9b18462b0495ab43a730408d16c1aef19a99d4f9f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.9.0-eks-1-28-8
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.9.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: c67e87d10280501a5768229b5bad76de1a5c2379a3bd5f42183a15c8aec3d10e
        sha512: 9e12932804b9c20aec102be9e366887f11ca1f750970383e66250a26ad4f28f29b685efe8dd8a178e6ac675b9c51b8eb554e5b49a4914f177b937618b0b1550d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e5582cfb8806c05d5f50fe139b824aa84e963fd50afc60791b6da88e3eaa1e73
        sha512: 72ac44318bb5344145a4ccec0ab325af3d2d15aedb489a74a18058b6ff8eb40720b54583dddb140e5e21af623eb1b5b4fbc48d8661e65ef9dfb22cd696d9ef76
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 0b6e31047653f2f9771b02d62b67bebd2db44df79bc6d2960d8138a6d4c4b978
        sha512: b393a5d208c15190215662d0266ca591d4a3e2857bde3ca47f43a0137c80bd4135c80a322349601f69e55f36d3a288fbffab6391f8e553b0792ccc8109884615
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-darwin-amd64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.12.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fc3d8340e56a29bc1510ff385ae86a7881b3418bb335dc0d42d0cfcd97bcf584
        sha512: 0ae5a82f67e2cb78c0a47368bd6d5089f40b2a894d4f7cc3a93a700f853632c22cb90186ea510fccc21e7ada14d20a1d49331afe4a267501f60daa4fc9531d0b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-linux-arm64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.12.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 65346bc783a4e2a7078c0cf0495ab5fbc428d16affe365bfe60a7c86fbbc63e3
        sha512: b8c68ff429307c40573027c96533af0de8ea4d40d1ebf8364dc96781d47541c8ddee1d8437e150ae479b2e356edbf38a4f0c530246ae60c27bb52be569931875
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-linux-amd64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.12.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e5eb16459e684bd6ef3a614227122b25398d5346dce921da30562ea2aaf470f1
        sha512: c3ae2a284093f527cd945757286b3f427bb49c280a2407d184dfb0003c532fc15960dda35959ca3389e1a5e84939a605a0ce490de1ffc5b54554eea0b3a3eb62
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-windows-amd64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.12.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:d9e0950c7edc413a2794f762fbb58d92f8f61bd41af64a67a2b773e8ac331360
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.12-eks-1-28-8
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.12
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:5cf4348a50b6f731c847c9bdf56ef38473817eb79d264af0e9365bacb9da3839
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.6.1-eks-1-28-8
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.6.1
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:3815cdc853e18569579af444497d25ffe99af4181caf784daf682a915487d735
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.3.1-eks-1-28-8
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:69f318127cebf31ef5283a6b2e66f4396898c853550a18f730e63480bf6e7839
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.3.1-eks-1-28-8
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:3fac29c3e182967993f6445ec2009da5bdf53cb69ba38b8180eb91195a4d59c0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.3.1-eks-1-28-8
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.3.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f60e44590f9faf9a9347128a521b0a0667679230e9d97ff4f23d6cfce9dadd1e
        sha512: f0626129b56770b45a6c5bc575d06816630113516185cfe3a6ba130e64ae65c3f3256c76cef5e5d52ef7eda04cff32b862ec19062f18c12408c3b413fb7bb225
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/etcd/v3.5.9/etcd-linux-arm64-v3.5.9.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1cf9ff865758309d4a2320e03b8384b791bdd3567b181e6c3e47f3bd7295cd81
        sha512: 8deb07d2aabc0b6991cc3a9fbd51f34a6ad10897184addddee387abcff972af54d83ef102d58311a0edf7d75810ea3e7ede2245a495faac60b660d256fd008ad
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/8/artifacts/etcd/v3.5.9/etcd-linux-amd64-v3.5.9.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:c8f7c09a7a82ee2537d27deb50c5f6f387e782eb07c60e8673911c3b3faee6c7
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.9-eks-1-28-8
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.9
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:c46cf187c126bc10bfc7bb816c24bc4ebfb97c04ea1978edf056de996021ad30
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.4-eks-1-28-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.4
    name: metrics-server
  date: "2023-10-27T23:21:02Z"

